Subject: recent Home Power Mag editions ?

From: [email-masked] (Bert Helthuis)
Date: 17 May 1995 08:57:35 GMT

Hello,

I'm reading editions of Home Power Magazine on 'sunsite.unc.edu',
but the last one stored there is #35, whereas the last actual edition
appears to be #45. I know of the Redwood Alliance BBS where back issues
are available, but I'm on the Internet only  ( :-) sorry for that ) AND
I'm living in the Netherlands. Does some kind soul have any pointers
to these issues available via FTP/WWW/... ?
Thanks in advance,

Bert Helthuis
searching for renewable energy from Holland ..